@charset"utf-8";
/* CSS Document */

@media screen and (min-width:641px){
  .header{
    z-index: 1;
  }
  #l-wrapper {
    padding-top: 0px !important;
}
body {
  display: block;
  margin: 0 auto;
/*  IE8以下の代替の背景画像  */
/*background:url("../images/main.jpg") #fff;*/
background-attachment:fixed;
background-size:cover;
position:relative;
}
h2 {
    margin: 0 auto;
}
h4 {
    margin-bottom: 3%;
}
p.mini-title {
    font-size: 11px;
    margin: 1% auto 3%;
}
.op:hover {
-ms-filter: "alpha( opacity=70 )";
filter: alpha( opacity=70 );
opacity: 0.7;
zoom:1;
}
a.op:hover img {
-ms-filter: "alpha( opacity=70 )";
filter: alpha( opacity=70 );
opacity: 0.7;
zoom:1;
}
.left{
  float: left;
}
.right{
  float: right;
}
.clear {
  zoom:1;
  clear: both;
}
.clear:before,
.clear:after {
  content: "";
  display: block;
  height: 0;
  overflow: hidden;
}
.clear:after{
  clear: both;
}

/*-------------------
top
--------------------*/
#top{
  position: relative;
}
.main_img {display:block;}
.main_img  {
position:relative;
right:0;
top:0;
min-width:100%;
/*min-height:100%;*/
width:auto;
height:auto;
z-index:5;
}
.main_img img{
  width: 100%;
}
#main-text{
  text-align: center;
          margin: 0% auto 8%;
        line-height: 1.5;
        padding-top: 8%;
}
#main-text h2 {
    font-size: 150%;
    margin-bottom: 7%;
    font-weight: 100;
    line-height: 2;
}
#main-text p {
    line-height: 2.5;
}
.logo_outer {
    position: absolute;
    left: 0;
    right: 0;
    top: 31%;
    margin: auto;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    z-index: 5;
}
#contbox{
  margin: 0 auto;
  text-align: center;
}
.top_logo h1 {
    width: 20%;
    margin: 0 auto;
}
/*-----------------------
slideshow
-------------------------*/
#slideshow-pc {
   width: 100%; /* 画像の横幅に合わせて記述 */
   height: 0; /* 画像の高さに合わせて記述 */
   margin: 0 auto;
   padding-top: 57%;
}
#slideshow-pc img {
   position: absolute;
   top: 0;
   left:0;
   z-index: 7;
   opacity: 0.0;
   width: 100%;
}
#slideshow-pc img.active {
   z-index: 9;
   opacity: 1.0;
}
#slideshow-pc img.last-active {
   z-index: 8;
}
/*-------------------------------------------------------
images
-------------------------------------------------------*/
img{
max-width: 100%;
height: auto;
width /***/:auto;
vertical-align: bottom;
}
.sp_only{
    display: none;
}

/*-----------------------
movie
-----------------------*/
#video {
margin: 10% auto;
position: relative;
padding-bottom: 35.25%;
    width: 62%;
}
#video iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100% !important;
    height: 100% !important;
}
/*-----------------------
slideshow
-------------------------*/
#slideshow {
   width: 100%; /* 画像の横幅に合わせて記述 */
   height: 0; /* 画像の高さに合わせて記述 */
   margin: 0 auto;
   padding-top: 57%;
}
#slideshow img {
   position: absolute;
   top: 0;
   left:0;
   z-index: 7;
   opacity: 0.0;
   width: 100%;
}
#slideshow img.active {
   z-index: 9;
   opacity: 1.0;
}
#slideshow img.last-active {
   z-index: 8;
}

/*---------------------
point
---------------------*/
#point{
  margin-bottom: 10%;
}
li.solo-point_list__item {
    width: 22%;
    display: inline-block;
    vertical-align: top;
    margin: 0 1%;
}
li.solo-point_list__item h3 {
    margin: 6% auto 3%;
    color: #c1a557;
}
p.solo-point_info {
    font-size: 110%;
    height: 7vh;
    font-weight: bold;
}
li.solo-point_list__item:nth-of-type(1) p.solo-point_info,
li.solo-point_list__item:nth-of-type(2) p.solo-point_info {
    padding-top: 1vh;
}
li.solo-point_list__item p {
    line-height: 1.5;
}
p.solo-point_info_text{
  text-align: left;
}
p.explanatory {
    margin: 3% auto;
    line-height: 1.5;
}
/*--------------------
plan
---------------------*/
#plan {
    margin-top: 10%;
}
.data-album_outer {
    margin: 5% auto;
}
img.data-album_price.c-price {
    width: 53%;
}
img.data-album_price.c-price.campaign_price {
    width: 60%;
}
.newyear-campaign_plan {
    border: 1px solid #ffedf6;
    padding: 3px;
    margin-top: 10px;
}
/*--------------------
photo-gallery
---------------------*/
#gallery {
    margin: 12% auto;
}
/*--------------------
movie
---------------------*/
#movie {
    margin: 5% auto;
}
.movie_box {
    margin: 1% 1%;
}
/*--------------------
form
---------------------*/
#form {
    margin: 5% auto;
}
/*-----------------------
contact
--------------------*/
.japan-contact a {
    display: block;
    background-color: #f66f91;
    width: 300px;
    margin: 0 auto;
        padding: 16px 0 15px;
    border-radius: 14px;
    color: #fff;
}
.japan-contact a:hover {
    opacity: 0.7;
}
.japan-contact a:after{content:"▶︎";}
.info-image .img-box {
    width: 45%;
    display: inline-block;
    margin: 2% 1% 0;
}
/*------------------
scroll_down
-------------------*/
a.scroll_down {
  padding-top: 60px;
}
a.scroll_down span {
  position: absolute;
  top: 115% ;
left: 52%;
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
width: 60px;
height: 60px;
  margin-left: -23px;
  border: 2px solid #000;
  border-radius: 100%;
  box-sizing: border-box;
}
a.scroll_down span::after {
  position: absolute;
  top: 50%;
  left: 50%;
  content: '';
  width: 17px;
  height: 17px;
  margin: -12px 0 0 -8px;
  border-left: 2px solid #000;
  border-bottom: 2px solid #000;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  box-sizing: border-box;
}
a.scroll_down span::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  content: '';
  width: 54px;
  height: 54px;
  box-shadow: 0 0 0 0 rgba(255,255,255,1);
  border-radius: 100%;
  opacity: 0;
  -webkit-animation: sdb 3s infinite;
  animation: sdb 3s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  60% {
    box-shadow: 0 0 0 60px rgba(255,255,255,.1);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  60% {
    box-shadow: 0 0 0 60px rgba(255,255,255,.1);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
}

ul.m-modal-contact {
    background-color: rgba(255, 255, 255, 0.9);
}
/*------------------------
sp
-------------------------*/
@media screen and (max-width:640px){
  #l-wrapper{
    padding-top: 0px;
  }
  .header{
    z-index: 1;
  }
  .pc_only{
    display: none;
  }
  body {
    margin: 0 auto;
      font-size: 14px;
}
.sp_left{
  float: left;
}
.sp_right{
  float: right;
}
h2 {
  margin: 3% auto 2%;
}
p.mini-title {
    font-size: 85%;
    margin: 2% auto 8%;
}
h2 img {
    height: 3.5vh;
}
h4 {
    margin: 5%;
}
li{
  list-style: none;
}
p{
  line-height: 1.5;
}
.clear {
  zoom:1;
  clear: both;
}
.clear:before,
.clear:after {
  content: "";
  display: block;
  height: 0;
  overflow: hidden;
}
.clear:after{
  clear: both;
}
  
/*-----------------------
top
------------------------*/
#top{
  position: relative;
}
.main_img{
 position: relative;
    right: 0;
    top: 0;
    min-width: 100%;
    /* min-height: 100%; */
    width: auto;
    height: auto;
    z-index: 5;
}
#main-text{
  text-align: center;
  margin: 3% auto 7%;
  padding: 0 5%;
}
.logo_outer {
    position: absolute;
    top: 16%;
    left: 0;
    width: 100%;
    z-index: 10;
}
.top_logo {
    width: 40%;
    margin: 0 auto;
}
#main-text h2 {
    font-size: 115%;
    margin: 0% auto 5%;
    line-height: 1.5;
    padding-top: 7%;
}
#main-text p {
    line-height: 1.5;
}
h3 img {
    height: 23px;
    width: auto;
}
/*-----------------------
movie
-----------------------*/
#video {
width: 90%;
margin: 10% auto 15%;
position: relative;
padding-bottom: 52%;
}
#video iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100% !important;
    height: 100% !important;
}
/*-----------------------
slideshow
-------------------------*/
#slideshow {
   width: 100%; /* 画像の横幅に合わせて記述 */
   height: 0; /* 画像の高さに合わせて記述 */
   margin: 0 auto;
   padding-top: 80%;
}
#slideshow img {
   position: absolute;
   top: 0;
   left:0;
   z-index: 8;
   opacity: 0.0;
}
#slideshow img.active {
   z-index: 10;
   opacity: 1.0;
}
#slideshow img.last-active {
   z-index: 9;
}
.video.sp_only
{
  width: 95%;
margin: 0 auto 6%;
padding-bottom: 12%;
border-bottom: #e3e3e0 1px solid;
}

/*-------------------------------------------------------
images
-------------------------------------------------------*/
img{
max-width: 100%;
height: auto;
width /***/:auto;
vertical-align: bottom;
}
#contbox{
  margin: 15% auto 0;
  text-align: center;
}
/*---------------------
point
---------------------*/
#point {
    margin: 15% auto;
}
p.solo-point_info,p.solo-point_info_text {
    font-size: 12px;
}
p.solo-point_info {
    font-weight: bold;
}
li.solo-point_list__item {
    display: inline-block;
    width: 48%;
    margin: 0.5% 0%;
    vertical-align: top;
}
li.solo-point_list__item a img {
    margin: 5% auto;
}
/*li.solo-point_list__item:nth-of-type(1):after {
    content: "方案諮詢服務";
    color: #c1a557;
}
li.solo-point_list__item:nth-of-type(2):after {
    content: "洋裝&和服";
    color: #c1a557;
}
li.solo-point_list__item:nth-of-type(3):after {
    content: "美感造型";
    color: #c1a557;
}
li.solo-point_list__item:nth-of-type(4):after {
    content: "概念情境";
    color: #c1a557;
}*/
.m-modal-item.m-modal-item--l.point-modal {
    background-color: #fff;
    padding-bottom: 2%;
}
p.point-modal_text {
    width: 95%;
    margin: 0 auto;
}
p.point-modal_text.font-color-gl {
    color: #999;
    text-align: center;
    font-size: 117%;
    margin: 2% auto;
}
#point h3{
  color: #c1a557;
      margin: 10px 0;
}
/*--------------------
plan
---------------------*/
#plan{
  margin: 15% auto;
}
.data-album_outer {
    margin: 5% auto;
}
p.plan-info {
    margin: 0 2%;
}
img.data-album_price.c-price {
    width: 53%;
}
.newyear-campaign_plan {
    margin-top: 10px;
}
/*--------------------
photo-gallery
---------------------*/
#gallery {
    margin: 14% auto;
}
p.explanatory {
    margin: 0 auto 5%;
}
/*------------------
scroll_down
-------------------*/
a.scroll_down {
  padding-top: 60px;
}
a.scroll_down span {
  position: absolute;
  top: 108% ;
  left: 50%;
  width: 46px;
  height: 46px;
  margin-left: -23px;
  border: 1px solid #000;
  border-radius: 100%;
  box-sizing: border-box;
}
a.scroll_down span::after {
  position: absolute;
  top: 50%;
  left: 50%;
  content: '';
  width: 16px;
  height: 16px;
  margin: -12px 0 0 -8px;
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  box-sizing: border-box;
}
a.scroll_down span::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  content: '';
  width: 44px;
  height: 44px;
  box-shadow: 0 0 0 0 rgba(255,255,255,.5);
  border-radius: 100%;
  opacity: 0;
  -webkit-animation: sdb 3s infinite;
  animation: sdb 3s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  60% {
    box-shadow: 0 0 0 60px rgba(255,255,255,.1);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  60% {
    box-shadow: 0 0 0 60px rgba(255,255,255,.1);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
/*--------------------
form
--------------------*/
#form {
    margin: 15% auto;
}
/*--------------------
contact
--------------------*/
.japan-contact a {
    background-color: #f66f91;
    display: block;
    width: 90%;
    margin: 0 auto;
    padding: 5% 0;
    border-radius: 10px;
    color: #fff;
}
.japan-contact a:after{content:"▶︎";}
.img-box {
    margin: 3% auto;
}
}
